# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = perl-uri
pkgbase = perl-uri
xdata = pkgtype=pkg
pkgver = 5.29-1
pkgdesc = Uniform Resource Identifiers (absolute and relative)
url = https://search.cpan.org/dist/URI/
builddate = 1726269954
packager = Tuxcore <dev@tuxcore.org>
size = 202588
arch = any
license = PerlArtistic
depend = perl
checkdepend = perl-test-fatal
checkdepend = perl-test-needs
checkdepend = perl-test-warnings
checkdepend = perl-mime-base32
